Moodul
Sisukord
Register 🔎︎

# Macros

Lets you record or organize and edit macros.

## Record Macro

Records a new macro. Only available, if macro recording feature is enabled in LibreOffice - Preferences Tools - Options
- LibreOffice - Advanced.

## Käivita makro

Avab dialoogi, kus saab käivitada makro.

## Makrode korraldamine

Avab alammenüü, mis sisaldab linke dialoogidele, kus saab hallata makrosid ja skripte.

## Digiallkiri

Lisab makrodele või eemaldab neilt digiallkirja. On võimalik avada dialoog sertifikaatide vaatamiseks.

## Dialoogide korraldamine

Avab makrode korraldaja kaardi 'Dialoogid'.